hr{-webkit-box-sizing:content-box;box-sizing:content-box;height:0;overflow:visible}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;-webkit-text-decoration:underline dotted;text-decoration:underline dotted}b,strong{font-weight:bolder}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{color:inherit;display:table;max-width:100%;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio],legend{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}summary{display:list-item}[hidden],template{display:none}.urbwmpuz{max-width:100%;width:100%}body,html{height:100%;font-family:'__GT Eesti Pro Display_5';}@media screen and (-webkit-min-device-pixel-ratio:0){input,select,textarea{font-size:16px!important}}
.urbw {font-family:'__GT Eesti Pro Display_5'; letter-spacing: 1px;}
.urbwmpuz-body{position:relative;background:url(urbw-bg.jpg) center;background-size:100%}
.urbwmpuz-body__wrapper{position:relative;overflow-x:auto;overflow-y:scroll;-webkit-box-sizing:border-box;box-sizing:border-box;height:800px;padding:30px}
.urbwmpuz-body__wrapper::-webkit-scrollbar { width: 0; }
.urbwmpuz-body__wrapper {
-ms-overflow-style: none;
overflow: -moz-scrollbars-none;}
@media screen and (max-width:660px){
.urbwmpuz-body__wrapper{padding:15px}}
@media screen and (max-width:330px){
.urbwmpuz-body__wrapper{padding:10px}}
.urbwmpuz-body__scroll{position:absolute;z-index:99;right:20px;bottom:40px;visibility:hidden;width:50px;height:50px;cursor:pointer;opacity:0;border-radius:50%;background:#c000ca;-webkit-transition:all .4s ease-out;transition:all .4s ease-out}
.urbwmpuz-body__scroll._active{visibility:visible;opacity:.8}
@media screen and (max-width:660px){
.urbwmpuz-body__scroll{right:16px}}
@media screen and (max-width:330px){
.urbwmpuz-body__scroll{right:12px}}
.urbwmpuz-body__scroll:hover{opacity:1}
.urbwmpuz-body__scroll img,.urbwmpuz-message._support .urbwmpuz-message__avatar span{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.urbwmpuz-body__scroll img{width:30px;height:auto}
.urbwmpuz-message{display:-webkit-box;display:-ms-flexbox;display:flex;margin:15px 0;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
@media screen and (max-width:660px){
.urbwmpuz-message{margin:10px 0}}
.urbwmpuz-message._support .urbwmpuz-message__body{background-color:#c882ff}
.urbwmpuz-message._support .urbwmpuz-message__avatar{font-weight:500;text-align:center;border-radius:50%;background-color:#c882ff}
.urbwmpuz-message._support .urbwmpuz-message__avatar span{color:#fff}
.urbwmpuz-message._support .urbwmpuz-message__name,.urbwmpuz-message._support .urbwmpuz-message__text,.urbwmpuz-message._support .urbwmpuz-message__time{color:#fff}
.urbwmpuz-message._support .urbwmpuz-message__name:before{font-size:14px;padding-right:4px;content:"\2605";color:#fff}
.urbwmpuz-message._sender{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}
.urbwmpuz-message._sender .urbwmpuz-message__body{border-radius:15px 0 15px 15px;background:#d9c0ff}
.urbwmpuz-message._sender .urbwmpuz-message__avatar{display:none}
.urbwmpuz-message__avatar{position:relative;width:60px;height:60px;margin-right:15px}
.urbwmpuz-message__avatar img{width:100%;height:auto;border-radius:50%}
.urbwmpuz-message__body{letter-spacing: 1px;position:relative;width:100%;max-width:70%;margin-top:4px;padding:15px;border-radius:0 15px 15px 15px;background:#dcdcdc}
.urbwmpuz-message__name{letter-spacing: 1px;font-size:14px;font-weight:500;margin-bottom:10px;padding-top:5px;color:#455a64}
.urbwmpuz-message__text{letter-spacing: 1px;font-size:14px;line-height:1.2}
.urbwmpuz-message__text img{display:block;width:100%;max-width:300px;margin-bottom:10px}
.urbwmpuz-message__time{letter-spacing: 1px;font-size:14px;font-weight:300;padding-top:8px;text-align:right}
.urbwmpuz-body-disabled{-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;max-width:320px;padding:20px;background-color:#fff;-webkit-box-shadow:0 0 22px rgba(0,0,0,.3);box-shadow:0 0 22px rgba(0,0,0,.3);position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);visibility:hidden;opacity:0;z-index:-99;-webkit-transition:all .4s ease-out;transition:all .4s ease-out}
.urbwmpuz-body-disabled._active{z-index:99;visibility:visible;opacity:1}
.urbwmpuz-body-disabled__content{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.urbwmpuz-body-disabled__icon{width:120px;margin-right:15px}
.urbwmpuz-body-disabled__icon img{width:100%}
.urbwmpuz-body-disabled__text{font-size:14px;color:#333}
.urbwmpuz-body-disabled__ok{font-size:14px;display:block;margin-top:14px;cursor:pointer;text-align:center}
.urbwmpuz-footer{position:relative;z-index:99;padding:10px;-webkit-box-shadow:0 -2px 10px 0 rgba(0,0,0,.2);box-shadow:0 -2px 10px 0 rgba(0,0,0,.2);background-color:#feda5d;}
.urbwmpuz-footer__form{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;background-color:#feda5d;color:#fff;padding-left:20px;}
.urbwmpuz-footer__field{font-weight:300;-webkit-box-sizing:border-box;box-sizing:border-box;width:calc(100% - 70px);padding:10px;border:0;background-color:#feda5d;color:#fff;text-shadow:0px 0px 5px rgba(0,0,0,0.3);}
.urbwmpuz-footer__field:focus,.urbwmpuz-footer__send:focus{outline:0}
.urbwmpuz-footer__send{position:relative;-webkit-box-sizing:border-box;box-sizing:border-box;margin:5px 10px;width:50px;height:50px;text-align:center;border:0;border-radius:50%;background:#c000ca}
.urbwmpuz-footer__send img{width:20px;height:20px;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.urbwmpuz-header{position:relative;z-index:99;display:-webkit-box;display:-ms-flexbox;display:flex;padding:20px 10px;background:#feda5d;-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.4);box-shadow:0 2px 10px 0 rgba(0,0,0,.4);-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.urbwmpuz-logo{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
.urbwmpuz-logo img{width:40px;max-width:40px;height:auto;padding-left:10px}
.urbwmpuz-logo__brand{padding-left:15px}
.urbwmpuz-logo__name{font-size:18px;line-height:1.2;margin-bottom:5px;color:#fff}
.urbwmpuz-logo__online{font-size:14px;font-weight:300;color:#fff}
.urbwmpuz-control{display:none;}
.urbwmpuz-control__add,.urbwmpuz-control__menu{margin-left:10px;cursor:pointer}
.urbwmpuz-control__add img,.urbwmpuz-control__menu img{width:24px;max-width:24px;height:auto}
#urbw {border-radius: 60px;}
#u870
#urbwmpuz {max-width:100%;margin:0px;}
.urbwmpuz-footer__field::placeholder {color:#fff;padding-left:0px;letter-spacing:1px;}
#urbwmpuzHeader {background-color:#feda5d;border-radius:40px 40px 0px 0px;box-shadow:0 2px 10px 0 rgba(0,0,0,.3);}
#urbwmpuzTitle {font-size:18px;color:#ffffff;text-shadow:0px 0px 5px rgba(0,0,0,0.3);letter-spacing:1px;}
#urbwmpuzOnline {font-size:14px;color:#ffffff !important;letter-spacing:1px;text-shadow:0px 0px 5px rgba(0,0,0,0.3);}
#urbwmpuzOnline span {color:#ffffff !important;letter-spacing:1px;}
#urbwmpuzNameUser {color:#455a64;font-size:14px;letter-spacing:1px;}
#urbwmpuzNameSupport {color:#ffffff;letter-spacing:1px;}
#urbwmpuzMsgUsr {background:#f4e7ff;letter-spacing:1px;}
#urbwmpuzMsgSup {background:#c85fec;font-weight:300;letter-spacing:1px;}
#urbwmpuzMsgYou {background:#d9c0ff;border-radius:15px 0 15px 15px;letter-spacing:1px;}
#urbwmpuzTextUser {color:#333333;font-weight:300;letter-spacing:1px;}
#urbwmpuzTextSup {color:#ffffff;letter-spacing:1px;}
#urbwmpuzTimeUser {color:#333333;letter-spacing:1px;}
#urbwmpuzTimeSup {color:#ffffff;letter-spacing:1px;}
.urbwmpuzMsgBody {border-radius:0 15px 15px 15px;}
#urbwmpuzFooter {box-shadow:0 -2px 10px 0 rgba(0,0,0,.2);border-radius:0px 0px 40px 40px;color:#fff;}
#urbwmpuzSubmit {background:#c000ca;cursor:pointer;}
/* Mobile-specific styles for the mini chat */
@media only screen and (max-width: 768px) {
    .urbwmpuz {
        transform: scale(1);
        max-width: 100%;
        margin: 10px 0;
        font-size: 16px;
        box-shadow: none;
        border-radius: 4px;
    }
    .urbwmpuz-header, 
    .urbwmpuz-footer__field, 
    .urbwmpuz-body__wrapper {
        font-size: 16px;
        padding: 8px;
    }
    .urbwmpuz-logo__name, 
    .urbwmpuz-logo__online {
        font-size: 16px;
    }
    .urbwmpuz-footer__field {
        padding: 8px;
        font-size: 16px;
        border-radius: 4px;
        width: calc(100% - 60px);
    }
    .urbwmpuz-control__add img, 
    .urbwmpuz-control__menu img {
        width: 20px;
        height: 20px;
    }
    .urbwmpuz-footer__send img {
        width: 16px;
        height: 16px;
    }
    .urbwmpuz-body__scroll img {
        width: 24px;
        height: 24px;
    }
    .urbwmpuz-body {
        max-height: 360px;
        overflow-y: auto;
    }
    .urbwmpuz-footer__form {
        display: flex;
        align-items: center;
        padding: 6px;
    }
    .urbwmpuz-footer__send {
        padding: 2px;
        width: 40px;
        height: 40px;
        margin: 5px 8px;
    }
    .urbwmpuz-logo img {
        width: 32px;
        height: 32px;
    }
    .urbwmpuz-logo__brand {
        flex-grow: 1;
    }
    .urbwmpuz-message__name,
    .urbwmpuz-message__text,
    .urbwmpuz-message__time {
        font-size: 16px;
        line-height: 1.1;
    }
}
/* Desktop-specific styles for the mini chat */
@media only screen and (min-width: 769px) {
    .urbwmpuz {
        max-width: 90%;
        margin: 10px auto;
        font-size: 16px;
        border-radius: 6px;
        box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    }
    .urbwmpuz-header, 
    .urbwmpuz-footer__field, 
    .urbwmpuz-body__wrapper {
        font-size: 16px;
        padding: 10px;
    }
    .urbwmpuz-logo__name, 
    .urbwmpuz-logo__online {
        font-size: 16px;
    }
    .urbwmpuz-footer__field {
        padding: 8px;
        font-size: 16px;
        border-radius: 4px;
        width: calc(100% - 70px);
    }
    .urbwmpuz-control__add img, 
    .urbwmpuz-control__menu img {
        width: 24px;
        height: 24px;
    }
    .urbwmpuz-footer__send img {
        width: 20px;
        height: 20px;
    }
    .urbwmpuz-body__scroll img {
        width: 24px;
        height: 24px;
    }
    .urbwmpuz-body {
        max-height: 460px;
        overflow-y: auto;
    }
    .urbwmpuz-footer__form {
        display: flex;
        align-items: center;
        padding: 6px;
    }
    .urbwmpuz-footer__send {
        padding: 2px;
        width: 50px;
        height: 50px;
        margin: 5px 10px;
    }
    .urbwmpuz-logo img {
        width: 40px;
        height: 40px;
    }
    .urbwmpuz-logo__brand {
        flex-grow: 1;
    }
    .urbwmpuz-message__name,
    .urbwmpuz-message__text,
    .urbwmpuz-message__time {
        font-size: 14px;
        line-height: 1.2;
    }
}